/*--------SITE SPECIFIC-----------*/
/* Sticky footer styles
-------------------------------------------------- */
html {
	position: relative;
	min-height: 100%;
}
body {
	/* Margin bottom by footer height */
	margin-bottom: 150px;
	height: 100%;
	color: rgba(255,255,255,1.00);
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif, bree-serif;
	background-image: url(images/bg-main.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-color: #000;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-weight: 300;
	color: rgba(255,0,0,1.00);
	font-family: 'Bree Serif', serif;
}
.container {
	margin-right: auto;
	margin-left: auto;
	padding-left: 40px;
	padding-right: 40px;
}
.containerdark {
	background-color: rgba(0,0,0,0);
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	margin-bottom: -15px;
	box-shadow: 0px -15px 20px rgba(0,0,0,0.5);
}
.landingarticle img {
	margin-bottom: 30px;
}
.landingarticle h1 {
	padding-left: 40px;
	padding-right: 40px;
}
.landingarticle h3 {
	padding-left: 40px;
	padding-right: 40px;
}
.landingarticle p {
	padding-left: 40px;
	padding-right: 40px;
}
.landingarticle hr {
margin-top: 20px;
margin-bottom: 20px;
border: 0;
border-top: 0;
background: url(../images/diagonal_bg.png) repeat transparent;
height: 5px;
}
.contactphone {
	background: rgba(200,0,0,1.0);
	padding: 10px;
	border-left: grey 10px solid;
	color: #fff;
}
.contactphone h3 {
	color: rgba(255,255,255,1.00);
}
/*--------STICKY FOOTER-----------*/
footer {
	position: absolute;
	bottom: 0;
	text-align: center;
	height: 135px;
	background-color: rgba(0,0,0,1.00);
	font-size: 10px;
	padding: 15px;
	width: 100%;
	left: -1px;
}
.thirdfooter {
	width: 100%;
	text-align: left;
	margin-top: 20px;
	color: rgba(90,90,90,1.0);
	display:inline-block;
}
.thirdfooter a {
	color: rgba(90,90,90,1.0);
}
/*--------STICKY FOOTER-----------*/
img {
	max-width: 100%;
	height: auto;
	margin-bottom: 30px;
}
a {
	color: rgba(255,0,0,1.00);
}
a:hover, a:focus {
	text-decoration: none;
	color: rgba(200,0,0,1.00);
}
p {
	margin-top: 0em;
	margin-bottom: 2em;
}
article {
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom: 20px;
	clear: both;
	overflow: hidden;
}
.img-circle {
	border-radius: 50%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}
.colouredrow {
	background-color: rgba(225,0,0,1.00);
	color: rgba(90,90,90,1.00);
	padding: 10px;
	margin: 10px;
	border-radius: 4px;
}
.colouredrow h3 {
	color: #FFFFFF;
}
.colouredrow p {
	color: #FFFFFF;
}
.carousel {
	background: url(../images/diagonal_bg.png) repeat transparent;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
}
.carousel-indicators {
	bottom: -6px;
	left: 50px;
}
.carousel-inner>.item>img, .carousel-inner>.item>a>img {
	margin-bottom: 0px;
}
/*--------NAV-----------*/
.imsnavtop {
	height: 45px;
	font-size: 12px;
	text-align: center;
}
.social {
	float: right;
	padding-top: 10px;
}
.social img {
	max-height: 20px;
}
/*------- Full With Header Image -------*/
.image-bg-fixed-height {
	text-align: center;
	background-size: cover;
	background: url('images/#') no-repeat center center scroll;
	background-color: rgba(90,90,90,1.00);
	height: 400px;
	padding: 100px 0;
	margin-bottom: 20px;
	position: relative;
}
.image-bg-fixed-height h1 {
	text-align: center;
	font-size: -webkit-xxx-large;
	position: absolute;
	bottom: 20px;
	width: 100%;
	color: rgba(255,255,255,1.0);
}
/*--------CK standard stuff-----------*/
.dynamicFloatRight {
	float: right;
	margin-left: 20px;
	margin-bottom: 8px;
}
.dynamicFloatLeft {
	float: left;
	margin-right: 20px;
	margin-bottom: 8px;
}
/*--------Simple Lists-----------*/
.ck_simple_list {
	display: block;
	clear: both;
	overflow: hidden;
	padding: 0px;
	margin: 0px;
}
.ck_simple_list h1 {
	font-size: 1.1em;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 4px;
}
.ck_simple_list ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.ck_simple_list ul li {
	margin-bottom: 8px;
	clear: both;
	display: block;
	border-bottom: 1px dashed #AFACAC;
	overflow: hidden;
}
.ck_simple_list ul li:last-child {
	border-bottom: none;
}
/*--------Gallery Display-----------*/
.royalSlider {
	width: 100%;
	height: auto;
}
.rsDefault, .rsDefault .rsOverflow, .rsDefault .rsSlide, .rsDefault .rsVideoFrameHolder, .rsDefault .rsThumbs {
	background: #323232;
	color: #FFF;
}
/*--------IMAGE GALLERY-----------*/
.ckGallery {
}
.gallery_img {
	position: relative;
	overflow: hidden;
	width: 100%;
}
.ckGallery ul {
	margin-bottom: 10px;
	padding: 0px;
	list-style: none;
	text-align: center;
}
.ckGallery li img {
	margin: 6px 6px 0px 0px;
	padding: 0px;
	border: 1px solid #999999;
	-webkit-box-shadow: 1px 1px 1px 0px #333;
	box-shadow: 1px 1px 1px 0px #333;
	max-width: 316px;
}
.ckGallery li {
	display: inline;
	margin: 0px;
	padding: 0px;
}
.gabbar .ck_comp_list h3 {
	font-size: 30px;
	background-color: #F16621;
	padding: 10px;
}
.gabbar .ck_comp_list h1 {
	font-size: 24px;
}
figure {
	text-align: center;
	margin: 0px;
	max-width: 700px;
	margin-left: auto;
	margin-right: auto;
}
figcaption {
	font-style: italic;
	font-weight: bold;
	margin-bottom: 14px;
}
/*--------Composite Lists-----------*/
.ck_comp_list {
	display: block;
	clear: both;
	overflow: hidden;
	padding: 0px;
	margin: 0px;
}
.ck_comp_list h1 {
	font-size: 1.3em;
}
.ck_comp_list ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.ck_comp_list ul li {
	margin-bottom: 8px;
	clear: both;
	display: block;
	border-top: 1px dotted #CC5456;
	overflow: hidden;
}
.ck_comp_list ul li:first-child {
	border-top: none;
}
/*--------Image Lists (e.g. CTAs)-----------*/
.ck_image_list {
	display: block;
	clear: both;
	overflow: hidden;
	padding: 10px;
	text-align: center;
	margin: 0px;
}
.ck_image_list ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.ck_image_list ul li {
	display: inline-block;
	margin-right: 24px;
	clear: right;
}
.ck_image_list ul li img {
	max-width: 190px;
	max-height: 90px;
	margin-bottom: 30px;
}
/*--------Inline Image Lists (e.g. logos bottom of page)-----------*/
.ck_inline_image_list {
	display: block;
	clear: both;
	overflow: hidden;
	padding: 14px;
	margin: 0px 0px 10px 30px;
}
.ck_inline_image_list ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.ck_inline_image_list ul li {
	position: relative;
	display: inline-block;
	margin-right: 24px;
	clear: right;
	max-width: 30%;
	text-align: center;
}
.ck_inline_image_list ul li img {
	max-width: 100%;
	height: auto;
}
.ck_inline_image_list .image_overlay {
	width: 100%;
	background: url(/images/overlay_bg.png) repeat;
	position: absolute;
	left: 0px;
	bottom: 0px;
	z-index: 1008;
	font-weight: bold;
	padding: 6px 10px;
	color: #CED31C;
}
/*--- gallery lists ----*/
.ck_gallery_list {
	display: block;
	clear: both;
	overflow: hidden;
	padding: 0px;
	text-align: center;
	margin: 0px;
}
.ck_gallery_list ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.ck_gallery_list ul li {
	float: left;
	padding-left: 40px;
	padding-right: 40px;
	width: 33%;
	margin-bottom: 40px;
}
.ck_gallery_list ul li img {
	text-align: center;
	float: none;
}
.ck_gallery_list h4 {
	color: rgba(100,100,100,1.00);
	margin-top: -10px;
}
/*--------Logo Image Link List (bottom of each page)-----------*/
.logos {
	text-align: center;
}

/*--------Media Queries to change CSS for varying screen widths-----------*/
@media all and (max-width: 600px) {
.ck_inline_image_list .image_overlay h1 {
	font-size: 2em;
}
.ck_inline_image_list ul li {
	display: block;
	max-width: 100%;
}
}

@media all and (max-width: 1200px) {
.ck_comp_list h1 {
	font-size: 2em;
}
.ck_inline_image_list .image_overlay h1 {
	font-size: 1.2em;
}
.ck_inline_image_list ul li {
	margin-right: 8px;
}
.infoBlock h1 {
	font-size: 3.0em;
}
}

@media all and (max-width: 768px) {
.ck_comp_list ul li {
	display: block;
	float: none;
	margin-right: 0px;
	text-align: center;
	width: 100%;
}
.rsDefault .rsGCaption {
	display: none;
}
}

@media (max-width: 992px) {
}
/*--------IMAGE GALLERY-----------*/
.ck_gallery {
	font-style: italic;
}
.ck_gallery h1 {
	font-size: 1.2em;
	color: #FF6701;
	text-align: center;
	font-style: normal;
}
